IF NOT EXISTS(
    SELECT *
    FROM sys.columns 
    WHERE Object_ID = Object_ID(N'Principal') AND Name = N'LanguageTag')
BEGIN
	ALTER TABLE [dbo].[Principal] ADD LanguageTag nvarchar(12) NOT NULL DEFAULT 'en-us';
END;